• Post Reply Bookmark Topic Watch Topic
  • New Topic

SCEA 5 is on EJB 3 or EJB 2.1, i guess EJB 3  RSS feed

 
vishu par
Greenhorn
Posts: 4
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Guys,
I small qestion.
I want to know for SCEA 5 ,
EJB 3 is used , rite , no knowledge of EJB 2.1 is required ?

Thanks in Advance
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!